.tag_select{display:block;color:#af8000;width:99px;height:24px;background:transparent url(/images4/images/main_selectbg.png) no-repeat 0 0;padding-left:5px;line-height:24px;font-size:12px; cursor:pointer}
.tag_select_hover{ color:#af8000; background:transparent url(/images4/images/main_selectbg.png) no-repeat 0 0; }
.tag_select_open{ color:#af8000;  background:transparent url(/images4/images/main_selectbg.png) no-repeat 0 0;}
ul.tag_options{position:absolute;margin:0;list-style:none;background:#fff;padding:0px;width:104px ; height:110px; overflow:hidden; overflow-y:auto; font-size:12px; margin-left:0px; cursor:pointer; z-index:1000; border:1px solid #bcb098; }
ul.tag_options li{background:#fff; display:block;width:94px;padding:0 5px;height:24px;text-decoration:none;line-height:24px;color:#000; font-weight:normal; font-size:12px}
ul.tag_options li.open_hover{background:#eeeeee;color:#000; font-weight:normal; font-size:12px}
ul.tag_options li.open_selected{background:#dddddd; font-size:12px;font-weight:bold; }

.newbox ul.tag_options{height:80px; }